/*
 * direct.h X68k XC Compiler v2.10 Copyright 1990,91,92 SHARP/Hudson
 */
#ifndef	__DIRECT_H
#define	__DIRECT_H

#ifdef	FORWORD
#define	__PROTO_TYPE
#endif
#ifdef	__STDC__
#define	__PROTO_TYPE
#endif

#ifdef	__PROTO_TYPE

char	*getcwd(char *, int);
int	mkdir(const char *);
int	rmdir(const char *);
int	chdir(const char *);

#undef	__PROTO_TYPE
#else

char	*getcwd();
int	mkdir();
int	rmdir();
int	chdir();

#endif

#endif
